@charset "utf-8";

/*------------------------------------------------------------

共通要素

------------------------------------------------------------*/

.wrapper {
	width: 950px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	color: #414141;
	text-align: left;
}
#contents {
	width: 950px;
	height: auto;
}
#contents #left {
	width: 220px;
	height: auto;
	padding-right: 15px;
	padding-left: 15px;
	float: left;
}
#contents #left p {
	font-size: 8pt;
	line-height: 1.5em;
	margin-bottom: 10px;
	margin-top: 10px;
}
#contents #left .veri {
	text-align: center;
	margin-bottom: 10px;
	margin-top: 10px;
}

#contents #left h1 {
	padding-left:0px;
	padding-top:5px;
	padding-bottom:0px;
	border: 1px solid #999999;
	background-image: url(../img/key.png);
	background-repeat: no-repeat;
	background-position: left;
	height: 38px;
	text-indent: 3em;
	line-height: 2.5em;
	font-weight: bold;
	color: #797979;
	margin-bottom: 10px;
}
#contents #right {
	width: 660px;
	height: auto;
	padding-right: 20px;
	padding-left: 20px;
	float: right;
	clear: right;
}
#contents #right h1 {
	padding-left:50px;
	padding-top:5px;
	padding-bottom:0px;
	border: 1px solid #999999;
	background-color:#EFEFEF;
	background-image: url(../img/guide-mark.png);
	background-repeat: no-repeat;
	background-position:top left;
	line-height: 2.5em;
	font-weight: bold;
	color: #797979;
	margin-bottom: 20px;
}
#contents #center {
	width: 800px;
	height: auto;
	padding-right: 20px;
	padding-left: 20px;
	margin-left:auto;
	margin-right:auto;
}

#contents #center .form_btn {
	width: 100%;
	height: auto;
	text-align:center;
	padding-top: 20px;
	padding-bottom: 20px;
}

#contents #center h1 {
	padding-left:50px;
	padding-top:5px;
	padding-bottom:0px;
	border: 1px solid #999999;
	background-color:#EFEFEF;
	background-image: url(../img/guide-mark.png);
	background-repeat: no-repeat;
	background-position:top left;
	line-height: 2.5em;
	font-weight: bold;
	color: #797979;
	margin-bottom: 20px;
}
#contents .text {
	padding:5px 0 10px 15px;
	line-height: 1.6em;
}
#contents a.link {
	padding-left:17px;
	background:url(../img/link.gif) left no-repeat;
}
#contents a.file {
	padding-left:17px;
	background:url(../img/file.gif) left no-repeat;
}
#contents .ctrl-h {
	padding:5px 0 5px 5px;
	font-weight: bold;
}
#contents .ctrl-hc {
	background-color: #ddd; /* 項目の背景色 */
}
#contents .ctrl-d {
	padding:0 0 10px 20px;
	line-height: 1.6em;
}
#contents .ht {
	padding:5px 0;
	color: blue;
	font-size: 90%;
}
#contents .btn {
	text-align: center;
	padding:30px 0;
}


/* 印刷画面 */
#contents #print {
	width: 650px;
	padding-left: 20px;
}
#contents #print #print-header {
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #555;
	padding: 15px 0;
	margin-bottom: 20px;
	font-size: 16pt;
	font-weight: bold;
	line-height: 1.2em;
}
#contents #print h1 {
	padding:5px 0 0 50px;
	border: 1px solid #999999;
	background-color:#eee;
	background-image: url(../img/guide-mark.png);
	background-repeat: no-repeat;
	background-position:top left;
	line-height: 2.5em;
	font-weight: bold;
	margin-bottom: 20px;
}
#contents #print h2 {
	border-left:8px solid #555;
	border-right:8px solid #555;
	padding:6px 0 6px 10px;
	background-color:#eee;
	font-weight: bold;
	margin-bottom:15px;
}
#contents #print h3 {
	font-weight: bold;
	border-bottom:1px dotted #555;
	padding:5px;
	margin: 10px 0 5px;
}


/* 画面メッセージ */
#attention H1{
	padding-left:15px;
	padding-top:5px;
	padding-bottom:0px;
	border: 1px solid #999999;
	background-image: url(../img/attention-mark.gif);
	background-repeat: no-repeat;
	background-position: left;
	height: 38px;
	text-indent: 3.5em;
	line-height: 2.5em;
	font-weight: bold;
	color: #797979;
	margin-bottom: 10px;
}

#attention li{
	padding:0px 0px 0px 20px;
}

#attention .li_img{
	background-image: url(../img/info_a.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding:0px 0px 0px 20px;
}


#contents #right p {
	line-height: 1.5em;
	font-size: 90%;
}


#contents .textRight {
	text-align:right;
}

#contents #right .waku1 {
	line-height: 1.5em;
	padding: 10px;
	font-size: 90%;
	border: 1px solid #999999;
	margin-bottom: 15px;
}
#contents #right .waku2 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #797979;
	border-bottom-color: #797979;
	border-left-color: #797979;
	padding: 10px;
	margin-bottom: 15px;
}

#contents #right .pinkB {
	color: #FF0033;
}
#contents #right li {
	font-size: 90%;
	line-height: 1.5em;
	list-style-type: none;
	list-style-position: outside;
	display: list-item;
	margin-left: 15px;
}
#contents #right ul {
	margin-bottom: 15px;
}

.footer_dammy {
	clear: both;
}
.footer {
	width: 100%;
	text-align: center;
	font-size:12px;
	clear: both;
}

.footer .contact {
	width: 950px;
	text-align: left;
	margin:auto;
	font-size:12px;
	padding-top:10px;
	line-height:20px;
}

.footer .copyright {
	padding-top:20px;
	padding-bottom:10px;
	width: 950px;
	text-align: right;
	margin:auto;
	font-size:0px;			/* 表示させない */
	font-family:"Arial";
	/display: none;		/* 表示させない for IE7 */
}

a:link {
	color: #006699;
	text-decoration: underline;
}
a:hover {
	color: #FF0033;
	text-decoration: none;
}

/*-----ログインフォーム共通-------*/


#left .loginForm .idpw .fixheight {
	height: 20px;
	width: 100%;
}

#left .loginForm .form_btn {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: auto;
	margin-left: auto;
	height: 35px;
	width: 170px;
}

button {
	cursor:pointer;
	border-top-width: 0;
	border-right-width: 0;
	border-bottom-width: 0;
	border-left-width: 0;
	height: 35px;
	width: 170px;
}
button span {
	position:relative;
	display:block;
	white-space:nowrap;
	font-size: 60%;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 2.5em;
	text-align: center;
	height: 35px;
}

button.submitBtn {
	font-size:1.3em;
	background-image: url(../img/login-button1.gif);
	background-repeat: no-repeat;
	height: 35px;
	width: 170px;
}

button.submitBtn span {
	text-align: center;
	font-size: 12px;
	line-height: 2.5em;
	font-weight: bold;
	color: #FFFFFF;
	height: 35px;
	vertical-align:middle;
}
button.submitBtn:hover {
	background-image: url(../img/login-button2.gif);
	background-repeat: no-repeat;
}

/*20140128 add ↓*/
button.submitBtn_red {
	font-size:1.3em;
	background-image: url(../img/login-button1_red.png);
	background-repeat: no-repeat;
	height: 35px;
	width: 170px;
}

button.submitBtn_red span {
	text-align: center;
	font-size: 12px;
	line-height: 2.5em;
	font-weight: bold;
	color: #FFFFFF;
	height: 35px;
	vertical-align:middle;
}
button.submitBtn_red:hover {
	background-image: url(../img/login-button2_red.png);
	background-repeat: no-repeat;
}

/*20140128 add ↑*/

button.submitBtnRed {
	background-image: url(../img/login-button1_red.png);
}

button.submitBtnRed:hover {
	background-image: url(../img/login-button2_red.png);
}

button.submitBtnRedW {
	background-image: url(../img/login-button1_redw.png);
	width: 221px;
}

button.submitBtnRedW:hover {
	background-image: url(../img/login-button2_redw.png);
}

button.submitBtn:hover span {
	font-size: 12px;
	line-height: 2.5em;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: blink;
	height: 35px;
	vertical-align:middle;
}

/*Submit Button～IE6 or IE7用～*/

button { 
  width:auto; 
  overflow:visible; 
}
button span { 
  margin-top:1px; 
}

/* メニュー用 ここから****************************************************************************/

/* --- ナビゲーションバー --- */
.nav {
	width: 200px; /* ナビゲーションの幅 */
	font-size: 15px;
	margin-bottom:20px;
}

/* --- メニューエリア --- */
.nav .nl {
	margin: 0;
	padding: 0;
	border-top: 1px #c0c0c0 dotted; /* 最上部の枠線 */
	list-style-type: none;
	text-align: left;
}

/* --- メニュー項目 --- */
.nav .nl li {
	padding: 3px 0; /* 項目のパディング（上下、左右） */
	background-color: #ffffff; /* 項目の背景色 */
	border-bottom: 1px #c0c0c0 dotted; /* 項目の下枠線 */
}

/* --- リンク --- */
.nav .nl li a {
	display: block;
	position: relative; /* IE6用 */
	padding: 8px 10px 8px 12px; /* リンクエリアのパディング（上右下左） */
	text-decoration: none; /* テキストの下線（なし） */
	font-weight:bold;
	color:#575757;
}
/* --- ポイント時の設定 --- */
.nav .nl li a:hover {
	font-weight:bold;
	color:#FFFFFF;
}

/* メニュー用 ここまで****************************************************************************/

/* color CSS から以降 */

body {
}

#header {
	width: 100%;
	height: 35px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	margin-bottom: 20px;
}

#header-img {
	margin: 0;
	padding: 0;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	margin-bottom: 14px;
	width: 950px;
	height: 75px;
}

#header h1 {
	height: 25px;
	vertical-align:middle;
	padding-top: 5px;
	padding-bottom: 5px;
	background-repeat: no-repeat;
	background-position: left center;
	font-size: 13pt;
	font-weight: bold;
	line-height: 1.5em;
	text-indent: 1.5em;
}

/*-----ログインフォーム色-------*/

#left .loginForm .idpw {
	font-size: 8pt;
	font-weight: bold;
	width: 200px;
	height: auto;
	line-height: 1.5em;
	padding: 10px;
}


/*-----タブナビゲーション-------*/
.clearfloatNoHeight {clear: both; line-height: 0; height: 0; width:0; display: block; overflow:hidden;}
.clearfloat {clear: both; display: block;}

#navBox #mainNav li{
	margin-left: 0px;
	width:265px;
	height:50px;
	list-style:none;
	float:left;
	background-repeat: no-repeat;
	background-position: right top;
}
#navBox #mainNav li.mainNavNoBg{
	width:265px;
	background-image:none;
}


#navBox #mainNav li.current{
	background-repeat: no-repeat;
}

#navBox #mainNav li.lastDone{
	background-repeat: no-repeat;
}

#navBox #mainNav li.done{
	background-repeat: no-repeat;
}

#navBox #mainNav li em{
	width:150px;
	display:block;
	margin:6px 0 0 10px;
	padding-top:2px;
	padding-bottom:2px;
	font-style:normal;
	font-size:19px;
	font-weight:bold;
}

#navBox #mainNav li span{
	width:220px;
	display:block;
	margin-left:10px;
	margin-top:5px;
	font-weight:normal;
}

#contents h2 {
	padding:6px 0 6px 10px;
	font-weight: bold;
	margin-bottom:15px;
}

#contents h3 {
	font-weight: bold;
	padding:5px;
	margin: 10px 0 5px;
}

/******* フォーム用テーブル ********/
.td_title_top{
	background-repeat: repeat;
}

.td_item {
}

/* メニュー用 ここから****************************************************************************/


/* メニュー用 ここまで****************************************************************************/


/*------------------------------------------------------------
PC向け、携帯・スマホ向けで表示を切り替えるもの
------------------------------------------------------------*/
.pc_only {
}

.mobile_only{
	display:none;
}
